/*--------------------------------------------------------------
# Start Home/index  page css 
--------------------------------------------------------------*/

body {
  /*padding-top: 56px;*/
  background-image: url("../images/index.png");
}

/*--------------------------------------------------------------
# Start Blink message in top bar
--------------------------------------------------------------*/

.blink_me{
	font-size:14px;
	animation: blinker 2s linear infinite;		
	}

@keyframes blinker{
0% {
    color: #db3615;
}
49% {
    color: #00a98f;
}
50% {
    color: #6aa42f;
}
99% {
    color: #fafc0f;
}
100% {
    color: #b200e5;
}
}

.carousel-item {
  height:71vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 11%;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -16px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.bg-primary {
    background-color: #fff!important;
}

.portfolio-item {
  margin-bottom: 30px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #212529;
	
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #212529;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #212529;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
    background-color: #f99d30;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f99d30;
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #ff4800;
    border: 1px solid #20ACF5;
    border-radius: .25rem;
}
.navbar-dark .navbar-toggler {
    color: cyan;
	border: 1px solid transparent;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}


.welcome{
font-weight:500; 
margin-bottom: 7px; 
color:#1583c9; 
margin-top:10px;

}
.btn-danger{
    background-color: #9b6502 !important;
    border-color: #9b6502 !important;
}
.highlightSection{background:#000000; padding:18px 0; border-bottom: 1px solid #D1D1D1}
.highlightSection h2{padding-top:0; margin-top:0; font-size:21px; text-shadow: 1px 1px 2px black, 0 0 25px #fff, 0 0 5px white;}
.highlightSection h4{padding-top:0; margin-top:0; line-height:1.6em; font-size:18px}

 /* Make the image fully responsive */
  .carousel-inner img {
      width: 100%;
      height: 100%;
  }

#top-header{
	height:100px;
	width:100%;
	background-color:red;
	
}
.topbar{
	background-color:tomato;
	color:#fff;
	padding:5px;
	z-index: 9999;
	
}
.link a{
	font-size: 14px;
	color:#fff;
	text-decoration:none;
}

a:hover {
  color: #ff4800;
  text-decoration:none;
}

.serviceBlock{ padding:38px 0; margin:18px 0}

.services {padding:38px 0; margin:18px 0}
.serviceBlock i {
float: left;
color: #FF6328;
font-size: 6em;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.serviceBlock i {
    font-size: 45px;
    height: 110px;
    width: 110px;
    margin: 3px;
    border-radius: 100%;
    line-height: 110px;
    text-align: center;
    background: #ffffff;
    
    border: 3px solid #ffffff;
    
    -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
    
    transition: 500ms;
    float: left;
    margin-right: 25px;
}
.serviceBlock i:hover {
    background: #FF6328;
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 5px #FF6328;
    border: 3px solid #FF6328;
}
.serviceBlock h2{
	color:tomato;
	text-shadow: 1px 1px 2px black, 0 0 25px #fff, 0 0 5px white;
}
.desc h5{
	color:#514E5C;	
}
.serviceBlock p{
	color:#858585;
}

.desc p{
	color:#858585;
	
}
.quote h4 {
	color:#fff;	
}
.quote p {
	color:#fff;	
}
.bodySection{ padding:0px 0}
.bodySection h3{ font-size:35px;  color:tomato; text-shadow: 1px 1px 2px black, 0 0 25px #fff, 0 0 5px white;}
.ourServices {padding:40px 0}
.ourServices img{max-width:140px}
.cntr{
	text-align:center;
}

.cntr h4 a{
	color:tomato;
}
.ourServices p {
	color:#858585;
	font-size:14px;
}
.ourServices a {
	color:tomato;
}


.title{ border-bottom:1px solid #eee;  margin-bottom:20px; color:tomato; text-align:center;}

.projectList img{padding:4px; border:1px solid #eee; background:#f5f5f5;}
.projectImg{max-width:140px}

.list-group-flush{
	color:#858585;
	text-align:left;
	font-size:14px;
}
.fa {
	color:tomato;
}
.media-body  a{
	color:tomato;
	padding:10px;
}
.media-body p{
	color:#858585;
	padding:10px;
	font-size:14px;
}

/* Our clients zoom on image hover */
#clients{
  margin-top:50px;
  margin-bottom:50px;
}
#clients .client-logo:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#clients img {
  transition: all 0.4s ease-in-out;
}



/*--------------------------------------------------------------
# start about us page css
--------------------------------------------------------------*/

.about_head{
	background-image: url("../images/top-bg1.jpg");
	/* background-color:#0a3f74;*/
	padding:20px;
	color:#fff;
}

.main_heading h4{
	color:tomato;
}
































/* footerTopSection */
.footerTopSection{
	background-color:#2e2e2e;
	padding:20px;
}
.foot p a{
	color:#fff;
}
.foot p a:hover{
	color:tomato;
	text-decoration:none;
}
.footerTopSection h4,p{
	color:#858584;
}
.foot h4{
	color:#fff;
	font-weight:normal;
}

#footer_para{
	color:#fff;
}
.bg-dark {
    background-color:#000 !important;
}
.faico a{
	color:#fff;
	text-decoration:none;
}

.icon {
  padding: 10px;
  font-size: 20px;
  width: 40px;
  text-align: center;
  text-decoration: none;
}
.clear{
	padding:0px;
}
.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
  text-align: center;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
  text-align: center;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}


.py-5{
	color:#fff;
	font-size:14px;
}







/* start css Scroll button back to top  */
#button {
  display: inline-block;
  background-color:grey;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  transition: background-color .3s, 
  
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 40px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: tomato;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 500px) {
  #button {
    margin: 30px;
  }
}
/* End css Scroll button back to top  */





/*--------------------------------------------------------------
# Start All Media Query
--------------------------------------------------------------*/

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
.carousel-item {
  height:25vh;
  min-height: 150px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
 }
 
 
 @media (max-width: 768px) {
.py-5 {
  text-align:center;
}
 }